@charset "utf-8";

.library_movie-list {
	display: flex;
	width: 100%;
	flex-direction: column;
}
.library_movie-list iframe {
	aspect-ratio: 16/9;
}
@media screen and (min-width: 768px) {
	.library_movie-list {
		row-gap: 50px;
	}
}
@media screen and (max-width: 767px) {
	.library_movie-list {
		row-gap: 30px;
	}
}
